Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha1-2.zcu.cz
Duration 33 min
Testbed uptime 03:12:45 up 40 min,  0 users,  load average: 0.34, 0.08, 0.09

Test Repo Contents

CGSI_gSOAP_2.7-devel 1.3.4 EMI-1-base
emi-dpm_oracle 1.8.3 EMI-1-updates
glite-wms-brokerinfo-access-debuginfo 3.3.2 EMI-1-base
glite-dgas-hlr-sensors-producers-debuginfo 4.0.2 EMI-1-base
unicore-hila-shell 2.2 EMI-1-base
glite-wms-wmproxy-api-python 3.3.3 EMI-1-base
glite-info-dynamic-scheduler-lsf 2.0.22 EMI-1-base
maui-client 3.2.6p21 EMI-1-third-party
emi-bdii-top 1.0.0 EMI-1-base
lcmaps-without-gsi 1.4.29 EMI-1-base
emi-wms-debuginfo 1.0.0 EMI-1-base
glite-info-plugin-fcr 2.0.2 EMI-1-updates
emi.amga.amga-server 2.1.2 EMI-1-base
yaim-storm 4.1.8 EMI-1-updates
nagios-plugins-fts 1.0.0 EMI-1-updates
glite-ce-cream 1.13.2 EMI-1-base
openldap2.4-servers 2.4.22 EMI-1-third-party
glite-wms-ice 3.3.4 EMI-1-updates
glite-wms-wmproxy-interface 3.3.1 EMI-1-base
glite-yaim-wms 4.1.5 EMI-1-updates
nordugrid-arc-janitor 1.1.0 EMI-1-updates
glite-yaim-cluster-debuginfo 2.0.1 EMI-1-base
glite-lbjp-common-gss 3.1.6 EMI-1-updates
glite-wms-classad_plugin 3.3.1 EMI-1-base
srm-api-c 1.2.2 EMI-1-updates
emi-trustmanager-tomcat 3.0.0 EMI-1-base
lcmaps-plugins-verify-proxy-debuginfo 1.4.9 EMI-1-base
glite-service-discovery-api-c 2.2.3 EMI-1-base
mm-mysql 3.1.8 EMI-1-third-party
emi-dpm_disk 1.8.3 EMI-1-updates
argus-pep-server 1.4.0 EMI-1-updates
glite-wms-brokerinfo 3.3.2 EMI-1-updates
emi-argus 1.4.0 EMI-1-updates
glite-wms-matchmaking-debuginfo 3.3.1 EMI-1-base
CGSI-gSOAP-devel 1.3.5 EMI-1-updates
yaim-voms 1.0.10 EMI-1-base
argus-pep-api-c-devel-debuginfo 2.0.2 EMI-1-base
argus-gsi-pep-callout-debuginfo 1.2.1 EMI-1-base
glite-lbjp-common-trio 2.2.3 EMI-1-updates
emi-fta_oracle 2.2.8 EMI-1-updates
voms-admin-server-debuginfo 2.6.1 EMI-1-base
glite-yaim-torque-utils 5.0.0 EMI-1-base
emi-glexec_wn 1.0.0 EMI-1-base
glite-wms-wmproxy-api-cpp 3.3.3 EMI-1-base
glite-jobid-api-cpp 1.2.0 EMI-1-updates
semsgcore 1.0.0 EMI-1-base
glite-ce-blahp-debuginfo 1.16.2 EMI-1-base
lcg-info-dynamic-scheduler-pbs 2.2.1 EMI-1-base
lcg-info-dynamic-pbs 2.0.0 EMI-1-base
glite-wms-configuration 3.3.2 EMI-1-updates
glite-yaim-clients 5.0.0 EMI-1-base
glite-yaim-torque-client 5.0.0 EMI-1-base
glite-jdl-api-java 3.1.8 EMI-1-base
glite-lbjp-common-maildir 2.2.1 EMI-1-updates
glite-lb-ws-test 1.3.2 EMI-1-updates
glexec-wrapper-scripts 0.0.5 EMI-1-base
lcmaps-plugins-gums 0.0.12 EMI-1-base
transfer-scripts 2.2.2 EMI-1-updates
yaim-glexec-wn 2.0.3 EMI-1-updates
voms-admin-client 2.0.16 EMI-1-base
lcas-plugins-basic 1.3.4 EMI-1-base
glite-dgas-common 4.0.2 EMI-1-base
lcas-plugins-check-executable-debuginfo 1.2.2 EMI-1-base
jug 1.1 EMI-1-third-party
dcache-server 1.9.12 EMI-1-updates
lcmaps-plugins-tracking-groupid 0.0.1 EMI-1-base
transfer-fts 3.7.6 EMI-1-updates
emi.amga.amga-cli-debuginfo 2.1.2 EMI-1-base
glite-wms-ism 3.3.2 EMI-1-updates
ees-debuginfo 0.0.10 EMI-1-base
glite-wms-common-debuginfo 3.3.1 EMI-1-base
glite-wms-purger 3.3.2 EMI-1-updates
nordugrid-arc-nagios-plugins 0.9 EMI-1-updates
lcas-lcmaps-gt4-interface 0.1.4 EMI-1-base
maui 3.2.6p21 EMI-1-third-party
yaim.fts 4.1.14 EMI-1-updates
glite-info-provider-ldap 1.4.1 EMI-1-updates
unicore-hila-unicore6 2.2 EMI-1-base
jobrepository-debuginfo 1.2.8 EMI-1-base
glite-lbjp-common-db 3.1.3 EMI-1-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-1-updates
glite-wms-matchmaking 3.3.2 EMI-1-updates
nordugrid-arc-compat 1.0.0 EMI-1-base
lcas 1.3.13 EMI-1-base
a1_grid_env 3.0.2 EMI-1-base
apr1.4-devel 1.4.2 EMI-1-third-party
ees-pepd-oh 0.0.4 EMI-1-base
emi-version-debuginfo 1.12.0 EMI-1-updates
glite-lb-ws-interface 3.3.1 EMI-1-updates
voms-oracle 3.1.12 EMI-1-base
a1_grid_env-debuginfo 3.0.2 EMI-1-base
lcmaps-plugins-c-pep-debuginfo 1.1.3 EMI-1-base
unicore-uvos-clc 1.4.1 EMI-1-base
emi-cluster-debuginfo 1.0.0 EMI-1-base
glite-wms-ism-debuginfo 3.3.1 EMI-1-base
emi-torque-client-debuginfo 1.0.0 EMI-1-base
lcas-interface 1.3.13 EMI-1-base
yaim-voms-debuginfo 1.0.10 EMI-1-base
emi-storm-frontend-mp 1.0.0 EMI-1-updates
libdcap-devel 2.47.5 EMI-1-base
saml2-xacml2-c-lib 1.0.1 EMI-1-base
lcmaps-plugins-gums-debuginfo 0.0.12 EMI-1-base
glite-yaim-torque-server 5.0.0 EMI-1-base
glexec-debuginfo 0.8.10 EMI-1-base
lcmaps-interface-debuginfo 1.4.29 EMI-1-base
glite-ce-common-java 1.13.2 EMI-1-base
emi-dpm_mysql 1.8.3 EMI-1-updates
glite-lbjp-common-server-bones 2.2.2 EMI-1-updates
glite-lb-logger-msg 1.1.5 EMI-1-updates
glite-yaim-cluster 2.0.1 EMI-1-base
emi-bdii-top-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-1-updates
emi-voms-mysql 1.0.0 EMI-1-base
glite-jdl-api-cpp 3.2.6 EMI-1-updates
lcmaps-plugins-basic-debuginfo 1.4.5 EMI-1-base
voms-mysql 3.1.5 EMI-1-base
CGSI-gSOAP 1.3.5 EMI-1-updates
glite-lb-utils-debuginfo 2.2.3 EMI-1-updates
mkgltempdir 0.0.3 EMI-1-base
dpm-yaim 4.2.7 EMI-1-updates
glite-yaim-core 5.0.2 EMI-1-updates
nordugrid-arc-client-tools 1.0.1 EMI-1-updates
gridsite-commands 1.7.25 EMI-1-updates
emi-voms-mysql-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.0.2 EMI-1-base
glite-ce-wsdl 1.13.1 EMI-1-base
glite-yaim-mpi 1.1.10 EMI-1-updates
emi-storm-backend-mp 1.0.0 EMI-1-updates
emi.saga-adapter.isn-common 1.0.1 EMI-1-base
glite-ce-osg-ce-plugin 1.13.1 EMI-1-base
gridsite-slashgrid 1.7.23 EMI-1-updates
DPM-httpd-client 1.2.1 EMI-1-base
glite-wms-wmproxy-api-python-debuginfo 3.3.3 EMI-1-base
SAGA.lsu-cpp.engine 1.3.3 EMI-1-third-party
bdii-config-site 1.0.5 EMI-1-updates
glite-lb-utils 2.2.3 EMI-1-updates
emi-apel 1.0.0 EMI-1-base
unicore-ucc 6.4.1 EMI-1-updates
lcmaps-plugins-verify-proxy 1.4.12 EMI-1-updates
glite-lb-types 1.3.1 EMI-1-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-1-updates
argus-gsi-pep-callout 1.2.1 EMI-1-base
glite-lb-client-java-debuginfo 1.2.3 EMI-1-updates
voms-api-java-javadoc 2.0.9 EMI-1-updates
argus-pap 1.4.0 EMI-1-updates
axis1.4 1.4 EMI-1-third-party
lcgutil-yaim 1.0.1 EMI-1-updates
lcas-debuginfo 1.3.13 EMI-1-base
storm-gridhttps-plugin 1.0.3 EMI-1-updates
saml2-xacml2-c-lib-debuginfo 1.0.1 EMI-1-base
yaim-voms 1.1.0 EMI-1-updates
lcg-expiregridmapdir 3.0.1 EMI-1-base
glite-ce-ce-plugin 1.13.1 EMI-1-base
maui-devel 3.2.6p21 EMI-1-third-party
gridsite-1.5-compat 1.7.19 EMI-1-updates
lcas-plugins-voms 1.3.7 EMI-1-base
glite-lb-common-debuginfo 8.1.5 EMI-1-updates
emi-argus-debuginfo 1.3.0 EMI-1-base
emi-lb 1.0.0 EMI-1-base
voms-api-java 2.0.9 EMI-1-updates
glite-wms-brokerinfo-access 3.3.2 EMI-1-base
glite-lb-client 5.1.6 EMI-1-updates
msg-ifce 1.0.0 EMI-1-updates
glite-build-common-cpp 3.2.12 EMI-1-base
glite-wms-utils-classad-debuginfo 3.2.2 EMI-1-base
editline 2.9 EMI-1-third-party
glite-lb-state-machine 1.3.4 EMI-1-updates
emi-cluster 1.0.0 EMI-1-base
glite-apel-sge 2.0.8 EMI-1-updates
dcap-debuginfo 2.47.5 EMI-1-base
lcmaps-plugins-tracking-groupid-debuginfo 0.0.1 EMI-1-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-1-updates
c-check 0.9.8 EMI-1-third-party
lcg-tags 0.4.0 EMI-1-base
gridsite-1.5-compat-debuginfo 1.7.19 EMI-1-updates
lcmaps-debuginfo 1.4.29 EMI-1-base
lcas-plugins-voms-debuginfo 1.3.7 EMI-1-base
glite-ce-monitor-api-java 1.13.1 EMI-1-base
emi-trustmanager-test 2.0.1 EMI-1-base
semsgplugins 1.0.0 EMI-1-base
gridsite-apache 1.7.25 EMI-1-updates
glite-wms-ui-commands 3.3.3 EMI-1-base
lcmaps-plugins-scas-client 0.2.22 EMI-1-base
glite-info-dynamic-scheduler-lsf-btools 2.0.22 EMI-1-base
gridsite-gsexec 1.7.25 EMI-1-updates
glite-px-myproxy-yaim-debuginfo 4.1.6 EMI-1-updates
glite-apel-lsf 2.0.10 EMI-1-updates
emi-trustmanager 3.0.3 EMI-1-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-1-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-1-updates
glite-lb-server-debuginfo 2.3.8 EMI-1-updates
edg-mkgridmap 4.0.0 EMI-1-base
nordugrid-arc-compute-element 1.0.1 EMI-1-updates
gsoap2.7-devel 2.7.6b EMI-1-third-party
glite-lb-server 2.3.8 EMI-1-updates
storm-srm-client 1.5.0 EMI-1-updates
lcg-info 1.12.2 EMI-1-base
lcmaps-plugins-scas-client-debuginfo 0.2.22 EMI-1-base
lcgdm-dav-debuginfo 0.7.1 EMI-1-updates
glite-wms-utils-classad 3.2.2 EMI-1-base
lcas-lcmaps-gt4-interface-debuginfo 0.1.4 EMI-1-base
argus-pep-api-c-debuginfo 2.0.2 EMI-1-base
glite-ce-job-plugin 1.13.1 EMI-1-base
glite-dgas-hlr-sensors 4.0.2 EMI-1-base
gridsite-services 1.7.19 EMI-1-updates
lcmaps-plugins-c-pep 1.1.3 EMI-1-base
srm2-api-c 2.3.2 EMI-1-updates
gfal2-python 1.0.1 EMI-1-updates
yaim-argus_server 1.4.0 EMI-1-updates
emi-voms-oracle 1.0.0 EMI-1-base
argus-pepcli-debuginfo 2.0.0 EMI-1-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-1-updates
emi-delegation-service-java 1.4.0 EMI-1-base
emi-wms 1.0.2 EMI-1-updates
glite-ce-blahp 1.16.5 EMI-1-updates
lcg-info-dynamic-software 1.0.5 EMI-1-base
glite-mpi 1.0.0 EMI-1-base
glite-wms-common 3.3.1 EMI-1-base
config-service 2.6.9 EMI-1-updates
emi-torque-client 1.0.0 EMI-1-base
transfer-interface 3.7.2 EMI-1-updates
gridsite-shared 1.7.25 EMI-1-updates
lcmaps-without-gsi-debuginfo 1.4.29 EMI-1-base
glite-wn-info 1.0.3 EMI-1-base
lcmaps-plugins-jobrep 1.3.12 EMI-1-base
voms-mysql-debuginfo 3.1.5 EMI-1-base
unicore-registry 6.4.0 EMI-1-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-1-updates
voms-server-debuginfo 2.0.7 EMI-1-updates
glite-dgas-hlr-clients-debuginfo 4.0.2 EMI-1-base
emi-cream-ce-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-log 1.2.1 EMI-1-updates
emi-glexec_wn-debuginfo 1.0.0 EMI-1-base
voms-devel-debuginfo 2.0.0 EMI-1-base
unicore-gateway 6.4.0 EMI-1-base
vomsjapi 2.0.0 EMI-1-base
emi-resource-information-service-debuginfo 1.0.2 EMI-1-updates
emi-px-debuginfo 1.0.0 EMI-1-base
glite-wms-wmproxy-api-java 3.3.3 EMI-1-base
jclassads 2.4.0 EMI-1-third-party
glite-px-proxyrenewal 1.3.25 EMI-1-updates
unicore-uvos-server 1.4.1 EMI-1-base
lcmaps-plugins-afs 1.3.10 EMI-1-base
glite-ce-yaim-cream-ce 4.2.1 EMI-1-updates
gridsite 1.7.25 EMI-1-updates
glite-jobid-api-c 2.1.2 EMI-1-updates
openldap2.4-extra-schemas 1.3 EMI-1-third-party
lcmaps-interface 1.4.29 EMI-1-base
glite-yaim-bdii 4.3.11 EMI-1-updates
condor-lcg 1.2.0 EMI-1-third-party
emi-resource-information-service 1.0.2 EMI-1-updates
condor 7.4.2 EMI-1-third-party
glite-dgas-hlr-clients 4.0.2 EMI-1-base
voms-oracle-debuginfo 3.1.12 EMI-1-base
CGSI_gSOAP_2.7 1.3.4 EMI-1-base
glite-lb-common 8.1.5 EMI-1-updates
voms-admin-server 2.6.1 EMI-1-base
nordugrid-arc-debuginfo 1.1.0 EMI-1-updates
storm-common 1.1.3 EMI-1-updates
dcap-tests 2.47.5 EMI-1-base
argus-pdp-pep-common 1.2.2 EMI-1-updates
libdcap-tunnel-krb 2.47.5 EMI-1-base
agents-common 1.1.5 EMI-1-updates
lfc-yaim 4.2.4 EMI-1-updates
lcmaps-plugins-afs-debuginfo 1.3.10 EMI-1-base
glite-wms-jobsubmission 3.3.2 EMI-1-updates
maui-server 3.2.6p21 EMI-1-third-party
libdcap 2.47.5 EMI-1-base
glite-lb-yaim 4.4.4 EMI-1-updates
glite-ce-cream-utils-debuginfo 1.1.0 EMI-1-base
emi-px 1.0.0 EMI-1-base
glite-wms-wmproxy-api-cpp-debuginfo 3.3.3 EMI-1-base
gridsite-debuginfo 1.7.25 EMI-1-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-1-updates
nordugrid-arc-information-index 1.0.0 EMI-1-base
emi-lsf-utils-debuginfo 1.0.0 EMI-1-base
emi-cream-ce 1.0.0 EMI-1-base
glite-wms-classad_plugin-debuginfo 3.3.1 EMI-1-base
lcmaps-plugins-voms-debuginfo 1.4.3 EMI-1-base
emi-storm-globus-gridftp-mp 1.0.0 EMI-1-updates
libldap2.4_2 2.4.22 EMI-1-third-party
emi-bdii-site 1.0.0 EMI-1-base
glite-apel-pbs 2.0.6 EMI-1-updates
openldap2.4 2.4.22 EMI-1-third-party
emi.amga.amga-cli 2.1.2 EMI-1-base
glite-px-myproxy-yaim 4.1.6 EMI-1-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-1-updates
CGSI_gSOAP_2.7-voms 1.3.4 EMI-1-base
voms-debuginfo 2.0.7 EMI-1-updates
dcache-srmclient 1.9.5 EMI-1-base
glite-ce-monitor-client-api-c 1.13.2 EMI-1-updates
dpm-dsi 1.8.3 EMI-1-updates
ant1.8 1.8.1 EMI-1-third-party
oracle-compat 1.0.0 EMI-1-third-party
unicore-uvos-webauth 1.5.0 EMI-1-base
glite-ce-monitor 1.13.2 EMI-1-base
mod_dpmput 1.2.1 EMI-1-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-1-updates
lcg-info-dynamic-scheduler-generic 2.3.5 EMI-1-base
glite-lb-harvester 1.2.4 EMI-1-updates
emi-amga-postgres-debuginfo 2.0.1 EMI-1-base
dpm-dsi-debuginfo 1.8.3 EMI-1-updates
emi-version 1.14.1 EMI-1-updates
glite-apel-publisher 2.0.15 EMI-1-base
emi-delegation-java 2.1.1 EMI-1-base
jobrepository 1.2.8 EMI-1-base
emi-wn-debuginfo 1.0.0 EMI-1-base
emi-trustmanager-axis 1.0.1 EMI-1-base
gridsite-devel 1.7.25 EMI-1-updates
cx_Oracle 5.0.3 EMI-1-third-party
dcacheVoms2Gplasma 0.0.8 EMI-1-base
emi-release 1.0.1 EMI-1-base
dpm-dsi-devel 1.8.3 EMI-1-updates
glite-ce-yaim-cream-ce-debuginfo 4.2.0 EMI-1-base
glite-initscript-globus-gridftp 1.0.4 EMI-1-base
gwt-lib 1.7.1 EMI-1-base
ees 0.0.10 EMI-1-base
argus-pepcli 2.0.0 EMI-1-base
glite-lb-client-java 1.2.3 EMI-1-updates
lcmaps 1.4.29 EMI-1-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-1-updates
glite-build-common-cpp-debuginfo 3.2.12 EMI-1-base
storm-dynamic-info-provider 1.7.4 EMI-1-updates
argus-pep-api-c 2.0.2 EMI-1-base
unicore-tsi 6.4.1 EMI-1-updates
glite-dgas-hlr-sensors-producers 4.0.2 EMI-1-base
lcas-plugins-check-executable 1.2.2 EMI-1-base
glite-lbjp-common-gsoap-plugin 3.0.2 EMI-1-base
unicore-gateway6 4.2.0 EMI-1-updates
delegation-api-c 2.1.2 EMI-1-updates
lcmaps-plugins-voms 1.4.3 EMI-1-base
glite-info-update-endpoints 2.0.7 EMI-1-base
glite-ce-cream-utils 1.1.0 EMI-1-base
libdcap-tunnel-gsi 2.47.5 EMI-1-base
unicore-unicorex 6.4.1 EMI-1-updates
bdii-config-top 1.0.4 EMI-1-updates
argus-pdp 1.4.0 EMI-1-updates
glite-wms-ui-configuration-debuginfo 3.3.2 EMI-1-base
glite-lb-harvester-debuginfo 1.2.4 EMI-1-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-1-updates
argus-parent 1.3.0 EMI-1-base
voms-admin-client-debuginfo 2.0.16 EMI-1-base
glite-lb-logger-debuginfo 2.3.7 EMI-1-updates
activemq 5.4.2 EMI-1-third-party
emi-wn 1.0.0 EMI-1-base
emi-bdii-site-debuginfo 1.0.0 EMI-1-base
lcas-interface-debuginfo 1.3.13 EMI-1-base
emi-lb-debuginfo 1.0.0 EMI-1-base
emi-fts_oracle 2.2.8 EMI-1-updates
util-c 1.3.2 EMI-1-updates
libdcap-tunnel-telnet 2.47.5 EMI-1-base
python26-lfc 1.8.1 EMI-1-base
cleanup-grid-accounts 2.0.0 EMI-1-base
maven 2.2.1 EMI-1-third-party
emi-storm-srm-client-mp 1.0.0 EMI-1-updates
glite-dgas-common-debuginfo 4.0.2 EMI-1-base
glite-info-site 0.4.0 EMI-1-base
glite-jdl-api-cpp-debuginfo 3.2.5 EMI-1-base
emi-amga-postgres 2.0.1 EMI-1-base
voms-clients-debuginfo 2.0.7 EMI-1-updates
unicore-xuudb 1.3.2 EMI-1-updates
glite-jobid-api-java 1.2.0 EMI-1-updates
glite-info-provider-service 1.8.1 EMI-1-updates
sd2cache 1.1.5 EMI-1-updates
argus-pep-api-c-devel 2.0.2 EMI-1-base
glite-lb-state-machine-debuginfo 1.3.4 EMI-1-updates
glite-lb-logger 2.3.7 EMI-1-updates
glite-wms-utils-exception 3.2.2 EMI-1-base
glite-lb-client-debuginfo 5.1.6 EMI-1-updates
lcgutil-build-common-cpp 0.9.1 EMI-1-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-1-base
emi-delegation-interface 2.0.3 EMI-1-base
emi-lfc_oracle 1.8.3 EMI-1-updates
libdcap-tunnel-ssl 2.47.5 EMI-1-base
nordugrid-arc-compat-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-1-updates
emi-lfc_mysql 1.8.3 EMI-1-updates
lcas-plugins-basic-debuginfo 1.3.4 EMI-1-base
glite-lb-doc 1.3.6 EMI-1-updates
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-1-base
storm-gridhttps-server 1.0.5 EMI-1-updates
glexec 0.8.10 EMI-1-base
glite-info-static 0.2.0 EMI-1-base
glite-apel-core 2.0.14 EMI-1-updates
glite-wms-configuration-debuginfo 3.3.1 EMI-1-base
apr-util1.3-devel 1.3.10 EMI-1-third-party
lcg-pbs-utils 2.0.0 EMI-1-base
glite-apel-yaim 1.0.2 EMI-1-base
glite-yaim-lsf-utils 5.0.0 EMI-1-base
unicore-uvos-webapp 1.5.0 EMI-1-base
storm-backend-server 1.8.2 EMI-1-updates
emi-storm-gridhttps-mp 1.0.0 EMI-1-updates
mpi-start 1.2.0 EMI-1-updates
emi-voms-oracle-debuginfo 1.0.0 EMI-1-base
argus-pep-api-java 2.0.2 EMI-1-updates
emi.amga.amga-server-debuginfo 2.1.2 EMI-1-base
activemq-cpp-library 3.2.5 EMI-1-third-party
emi-ui 1.0.0 EMI-1-base
glite-wms-ui-configuration 3.3.2 EMI-1-base
glite-info-dynamic-scheduler-lsf-gLite-compat 2.0.22 EMI-1-base
emi-lb-nagios-plugins 1.0.0 EMI-1-updates
DPM-httpd 1.2.2 EMI-1-base
lcg-ManageVOTag 4.0.0 EMI-1-base
lcmaps-plugins-basic 1.4.5 EMI-1-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-1-updates
argus-pep-common 2.1.1 EMI-1-updates
lcmaps-plugins-jobrep-debuginfo 1.3.12 EMI-1-base
mod_keyauth 1.2.1 EMI-1-base
glite-wms-utils-exception-debuginfo 3.2.2 EMI-1-base
storm-globus-gridftp-server 1.1.0 EMI-1-updates
gridsite-service-clients 1.7.25 EMI-1-updates
emi-lsf-utils 1.0.0 EMI-1-base
glite-ce-cream-api-java 1.13.1 EMI-1-base
python26-dpm 1.8.1 EMI-1-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/i386/updates/emi-release-1.0.1-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=44
EOF

# this would be in the yaim script of the node using proxyrenewal
getent group glite >/dev/null || groupadd -r glite
getent passwd glite >/dev/null || useradd -r -g glite -d /var/glite -c "gLite user" glite
mkdir -p /var/glite /var/log/glite 2>/dev/null || :
chown glite:glite /var/glite /var/log/glite

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           204 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/i386/updates/emi-release-1.0.1-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
387 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.25-0emi1.sl5 set to be updated
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:1.14.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.i386 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.i386 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3 for package: globus-common
---> Package globus-gsi-cert-utils.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.i386 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.i386 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist
---> Package globus-gssapi-gsi.i386 0:10.7-1.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.i386 0:5.9-2.el5 set to be updated
---> Package myproxy-server.i386 0:5.9-2.el5 set to be updated
---> Package voms.i386 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.i386 0:2.2-1.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.4-1.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.i386 0:3.2-1.el5 set to be updated
---> Package globus-xio.i386 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.i386 0:14.9-1.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package voms-clients.i386 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       i386    1.0.0-1.sl5          EMI-1-base     1.8 k
 glite-px-proxyrenewal        i386    1.3.25-0emi1.sl5     EMI-1-updates   56 k
Installing for dependencies:
 bdii                         noarch  5.2.10-1.el5         EMI-1-updates   22 k
 emi-version                  i386    1.14.1-1.sl5         EMI-1-updates  2.1 k
 expect                       i386    5.43.0-8.el5         sl-base        158 k
 fetch-crl                    noarch  2.8.5-1.el5          epel            24 k
 glite-info-provider-service  noarch  1.8.1-2.el5          EMI-1-updates   60 k
 glite-px-myproxy-yaim        i386    4.1.6-2emi1.sl5      EMI-1-updates  8.2 k
 glite-yaim-bdii              noarch  4.3.11-1.el5         EMI-1-updates  9.5 k
 glite-yaim-core              noarch  5.0.2-1.sl5          EMI-1-updates  116 k
 globus-callout               i386    2.2-1.el5            epel            16 k
 globus-common                i386    14.9-1.el5           epel-testing   128 k
 globus-common-progs          i386    14.9-1.el5           epel-testing    34 k
 globus-gsi-callback          i386    4.4-1.el5            epel-testing    40 k
 globus-gsi-cert-utils        i386    8.3-1.el5            epel            19 k
 globus-gsi-cert-utils-progs  i386    8.3-1.el5            epel            26 k
 globus-gsi-credential        i386    5.3-1.el5            epel            33 k
 globus-gsi-openssl-error     i386    2.1-2.el5            epel            16 k
 globus-gsi-proxy-core        i386    6.2-1.el5            epel            33 k
 globus-gsi-proxy-ssl         i386    4.1-2.el5            epel            17 k
 globus-gsi-sysconfig         i386    5.3-1.el5            epel            28 k
 globus-gss-assist            i386    8.6-1.el5            epel            33 k
 globus-gssapi-gsi            i386    10.7-1.el5           epel            57 k
 globus-openssl-module        i386    3.2-1.el5            epel            13 k
 globus-proxy-utils           i386    5.0-2.el5            epel            44 k
 globus-usage                 i386    3.1-2.el5            epel            16 k
 globus-xio                   i386    3.3-1.el5            epel           154 k
 glue-schema                  noarch  2.0.8-1.el5          EMI-1-updates   33 k
 libtool-ltdl                 i386    1.5.22-7.el5_4       sl-base         37 k
 make                         i386    1:3.81-3.el5         sl-base        466 k
 myproxy                      i386    5.9-2.el5            epel-testing    83 k
 myproxy-admin                i386    5.9-2.el5            epel-testing    53 k
 myproxy-libs                 i386    5.9-2.el5            epel-testing   123 k
 myproxy-server               i386    5.9-2.el5            epel-testing    53 k
 openldap-clients             i386    2.3.43-25.el5        sl-base        218 k
 openldap-servers             i386    2.3.43-25.el5        sl-base        3.1 M
 voms                         i386    2.0.7-1.el5          EMI-1-updates  161 k
 voms-clients                 i386    2.0.7-1.el5          EMI-1-updates  169 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 5.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.4 MB/s | 5.6 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : glue-schema                                             1/38 

  Installing     : libtool-ltdl                                            2/38 

  Installing     : globus-common                                           3/38 

  Installing     : globus-gsi-openssl-error                                4/38 

  Installing     : globus-gsi-sysconfig                                    5/38 

  Installing     : globus-gsi-proxy-ssl                                    6/38 

  Installing     : globus-openssl-module                                   7/38 

  Installing     : globus-gsi-cert-utils                                   8/38 

  Installing     : globus-gsi-callback                                     9/38 

  Installing     : globus-gsi-credential                                  10/38 

  Installing     : globus-gsi-proxy-core                                  11/38 

  Installing     : globus-gssapi-gsi                                      12/38 

  Installing     : voms                                                   13/38 

  Installing     : voms-clients                                           14/38 

  Installing     : globus-common-progs                                    15/38 

  Installing     : globus-callout                                         16/38 

  Installing     : globus-gss-assist                                      17/38 

  Installing     : myproxy-libs                                           18/38 

  Installing     : globus-proxy-utils                                     19/38 

  Installing     : myproxy                                                20/38 

  Installing     : globus-xio                                             21/38 

  Installing     : globus-usage                                           22/38 

  Installing     : myproxy-server                                         23/38 

  Installing     : expect                                                 24/38 

  Installing     : make                                                   25/38 

  Installing     : openldap-servers                                       26/38 

  Installing     : openldap-clients                                       27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : fetch-crl                                              30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : emi-version                                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : glite-info-provider-service                            35/38 

  Installing     : myproxy-admin                                          36/38 

  Installing     : glite-px-proxyrenewal                                  37/38 

  Installing     : emi-px                                                 38/38 

Installed:
  emi-px.i386 0:1.0.0-1.sl5    glite-px-proxyrenewal.i386 0:1.3.25-0emi1.sl5   

Dependency Installed:
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.i386 0:1.14.1-1.sl5                                               
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.i386 0:4.1.6-2emi1.sl5                                  
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.i386 0:2.2-1.el5                                               
  globus-common.i386 0:14.9-1.el5                                               
  globus-common-progs.i386 0:14.9-1.el5                                         
  globus-gsi-callback.i386 0:4.4-1.el5                                          
  globus-gsi-cert-utils.i386 0:8.3-1.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.3-1.el5                                  
  globus-gsi-credential.i386 0:5.3-1.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.2-1.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.3-1.el5                                         
  globus-gss-assist.i386 0:8.6-1.el5                                            
  globus-gssapi-gsi.i386 0:10.7-1.el5                                           
  globus-openssl-module.i386 0:3.2-1.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.3-1.el5                                                   
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.9-2.el5                                                      
  myproxy-admin.i386 0:5.9-2.el5                                                
  myproxy-libs.i386 0:5.9-2.el5                                                 
  myproxy-server.i386 0:5.9-2.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  voms.i386 0:2.0.7-1.el5                                                       
  voms-clients.i386 0:2.0.7-1.el5                                               

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:40 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:40:14 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
/etc/init.d/bdii: line 275: log_success_msg: command not found
   INFO: Executing function: config_bdii_5.2 
%@Error: Cannot source /lib/lsb/init-functions
Stopping BDII: BDII already stopped
%@Error: Cannot source /lib/lsb/init-functions
/etc/init.d/bdii: line 146: log_success_msg: command not found
Starting BDII slapd: /etc/init.d/bdii: line 173: log_success_msg: command not found
Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.7-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 101
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha1-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha1-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=101(glite) gid=101(glite) groups=101(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:42:17 nympha1-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha1-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ......................................................................... Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:42:20 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u101
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:41, i.e. 35381 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35381 > 1794)?    done
Other particulars:
Registered proxy 42582 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=374495506/CN=54891840/CN=1587612925
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha1-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35381) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:12:28 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:12:28 nympha1-2.zcu.cz px-test-all.sh:    end
Dec 29 03:12:29 nympha1-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal
glite-px-proxyrenewal.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal.i386: W: name-repeated-in-summary C glite-px-proxyrenewal
glite-px-proxyrenewal.i386: E: description-line-too-long C The daemon is responsible for secure and controlled way of periodical renewal of user proxy certificates. Its primary goal is to support long-time jobs running on the grid. Package also contains C/C++ library and headers.
glite-px-proxyrenewal.i386: E: no-changelogname-tag
glite-px-proxyrenewal.i386: W: invalid-license Apache Software License
glite-px-proxyrenewal.i386: W: no-url-tag
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.2.3.25 /usr/lib/libglobus_usage.so.0
glite-px-proxyrenewal.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.2.3.25 /usr/lib/libglobus_gss_assist.so.3
glite-px-proxyrenewal.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.2.3.25 /lib/libssl.so.6
glite-px-proxyrenewal.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.2.3.25 /lib/libdl.so.2
glite-px-proxyrenewal.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.2.3.25 /lib/libz.so.1
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/include/glite/security/proxyrenewal/renewal_core.h
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/lib/libglite_security_proxyrenewal_core.a
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/lib/libglite_security_proxyrenewal.so
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/lib/libglite_security_proxyrenewal.a
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/lib/libglite_security_proxyrenewal_core.so
glite-px-proxyrenewal.i386: W: devel-file-in-non-devel-package /usr/include/glite/security/proxyrenewal/renewal.h
glite-px-proxyrenewal.i386: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal.i386: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.i386: E: subsys-not-used /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal', 'glite-px-proxyrenewald')
1 packages and 0 specfiles checked; 3 errors, 23 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.i386: E: no-changelogname-tag
glite-px-myproxy-yaim.i386: W: invalid-license Apache Software License
glite-px-myproxy-yaim.i386: W: no-url-tag
glite-px-myproxy-yaim.i386: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.i386: E: no-binary
glite-px-myproxy-yaim.i386: W: no-documentation
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/examples
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.i386: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 27 errors, 4 warnings.

emi-px
emi-px.i386: E: no-changelogname-tag
emi-px.i386: W: invalid-license EMI
emi-px.i386: W: no-url-tag
emi-px.i386: W: self-obsoletion emi-px obsoletes emi-px = 1.0.0-1.sl5
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 4 warnings.

Dec 29 03:12:33 nympha1-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha2-2.zcu.cz
Duration 33 min
Testbed uptime 03:09:14 up 36 min,  0 users,  load average: 0.29, 0.06, 0.03

Test Repo Contents

python-dpm 1.8.2 EMI-1-updates
emi-voms-oracle 1.0.0 EMI-1-base
apr-util1.3-devel 1.3.10 EMI-1-third-party
unicore-hila-shell 2.2 EMI-1-base
glite-info-dynamic-scheduler-lsf 2.0.22 EMI-1-base
glite-wms-brokerinfo 3.3.2 EMI-1-updates
glite-wms-broker 3.3.1 EMI-1-base
glite-lb-client-debuginfo 5.1.6 EMI-1-updates
glite-wms-jobsubmission 3.3.3 EMI-1-updates
glite-lbjp-common-maildir 2.2.1 EMI-1-updates
DPM-dicom-copyd-mysql 1.8.2 EMI-1-updates
nagios-plugins-fts 1.0.0 EMI-1-updates
glite-wms-ui-configuration 3.3.2 EMI-1-base
glite-lbjp-common-gss 3.1.6 EMI-1-updates
emi-storm-srm-client-mp 1.0.0 EMI-1-base
dpm-dsi 1.8.3 EMI-1-updates
DPM-dicom-server-mysql 1.8.2 EMI-1-updates
transfer-scripts 2.2.2 EMI-1-updates
globus-gram-job-manager-scripts 4.2 EMI-1-third-party
nordugrid-arc-compat 1.0.0 EMI-1-base
transfer-cli 4.0.3 EMI-1-updates
globus-gridftp-server-control-devel 2.7 EMI-1-third-party
glite-lb-state-machine-debuginfo 1.3.4 EMI-1-updates
emi-storm-frontend-mp 1.0.0 EMI-1-base
voms-api-java 2.0.9 EMI-1-updates
yaim-argus_server 1.4.0 EMI-1-updates
LFC-server-oracle 1.8.2 EMI-1-updates
CGSI_gSOAP_2.7-devel 1.3.5 EMI-1-updates
yaim-voms-debuginfo 1.0.10 EMI-1-base
semsgplugins 1.0.0 EMI-1-base
glite-wms-wmproxy-interface 3.3.1 EMI-1-base
glite-lbjp-common-server-bones 2.2.2 EMI-1-updates
gfal2-plugin-lfc 2.0.0 EMI-1-updates
emi-storm-backend-mp 1.0.0 EMI-1-base
nordugrid-arc-compat-debuginfo 1.0.0 EMI-1-base
glite-wms-broker-debuginfo 3.3.1 EMI-1-base
emi.amga.amga-server 2.1.2 EMI-1-base
lcas-plugins-voms-debuginfo 1.3.7 EMI-1-base
emi-cream-ce-debuginfo 1.0.0 EMI-1-base
emi-trustmanager-tomcat 3.0.0 EMI-1-base
emi-cream-nagios 1.0.0 EMI-1-updates
emi-delegation-java 2.1.1 EMI-1-base
glexec 0.8.10 EMI-1-base
DPM-DSI 1.8.1 EMI-1-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-1-updates
glite-apel-lsf 2.0.10 EMI-1-updates
lcas-debuginfo 1.3.13 EMI-1-base
argus-pep-server 1.4.0 EMI-1-updates
nordugrid-arc-janitor 1.1.1 EMI-1-updates
glite-dgas-hlr-sensors-debuginfo 4.0.2 EMI-1-base
config-service 2.6.9 EMI-1-updates
libdcap-devel 2.47.5 EMI-1-base
transfer-interface 3.7.2 EMI-1-updates
CGSI-gSOAP-devel 1.3.5 EMI-1-updates
gfal-python 1.13.0 EMI-1-updates
lcgdm-oracle-debuginfo 1.8.3 EMI-1-updates
gfal2-python 1.0.1 EMI-1-updates
glite-yaim-cluster-debuginfo 2.0.1 EMI-1-base
glite-ce-cream-cli 1.13.2 EMI-1-base
glite-lbjp-common-trio 2.2.3 EMI-1-updates
yaim-storm 4.1.9 EMI-1-updates
unicore-registry 6.4.0 EMI-1-base
libdcap-tunnel-gsi 2.47.5 EMI-1-base
glite-build-common-cpp 3.2.12 EMI-1-base
glite-wms-manager-debuginfo 3.3.1 EMI-1-base
glite-yaim-torque-utils 5.0.0 EMI-1-base
lcmaps-interface-debuginfo 1.4.29 EMI-1-base
voms-admin-server 2.6.1 EMI-1-base
gfal-python26 1.13.0 EMI-1-updates
gwt-lib 1.7.1 EMI-1-third-party
glite-info-provider-service 1.9.0 EMI-1-updates
mpi-start 1.4.0 EMI-1-updates
glite-apel-publisher 2.0.16 EMI-1-updates
glite-wms-common 3.3.2 EMI-1-updates
lcmaps-plugins-verify-proxy-debuginfo 1.4.9 EMI-1-base
openldap2.4-clients 2.4.22 EMI-1-third-party
glite-yaim-clients 5.0.0 EMI-1-base
glite-yaim-torque-client 5.0.0 EMI-1-base
gfal2-all 2.0.0 EMI-1-updates
glite-wms-utils-exception-debuginfo 3.2.2 EMI-1-base
lcg-util-py26 1.11.21 EMI-1-updates
globus-gram-job-manager-callout-error 2.1 EMI-1-third-party
storm-globus-gridftp-server 1.1.0 EMI-1-updates
glite-jobid-api-java 1.2.0 EMI-1-updates
glexec-wrapper-scripts 0.0.5 EMI-1-base
glite-jdl-api-cpp 3.2.6 EMI-1-updates
glite-wms-brokerinfo-debuginfo 3.3.1 EMI-1-base
yaim-glexec-wn 2.0.3 EMI-1-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-1-updates
glite-wms-helper 3.3.3 EMI-1-updates
glite-dgas-common 4.0.2 EMI-1-base
emi-torque-utils-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-db 3.1.3 EMI-1-updates
oracle-compat 1.0.0 EMI-1-third-party
glite-wms-utils-classad 3.2.2 EMI-1-base
storm-xmlrpc-c-client++ 1.25.10 EMI-1-updates
CGSI-gSOAP 1.3.5 EMI-1-updates
jug 1.1 EMI-1-third-party
glite-yaim-mpi 1.1.12 EMI-1-updates
a1_grid_env-debuginfo 3.0.2 EMI-1-base
voms-compat 1.9.19.2 EMI-1-base
DPM-copy-server-mysql 1.8.2 EMI-1-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-1-updates
lcmaps-plugins-c-pep 1.1.3 EMI-1-base
transfer-url-copy 4.1.3 EMI-1-updates
lcas-plugins-basic-debuginfo 1.3.4 EMI-1-base
nordugrid-arc-nagios-plugins 0.9 EMI-1-updates
argus-pepcli-debuginfo 2.0.0 EMI-1-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-1-updates
glite-jdl-api-java 3.1.8 EMI-1-base
yaim.fts 4.1.14 EMI-1-updates
glite-info-provider-ldap 1.4.1 EMI-1-updates
glite-lb-harvester 1.2.4 EMI-1-updates
unicore-hila-unicore6 2.2 EMI-1-base
emi-dpm_disk 1.8.3 EMI-1-updates
CGSI_gSOAP_2.7 1.3.5 EMI-1-updates
transfer-fts 3.7.7 EMI-1-updates
nordugrid-arc-chelonia 1.0.1 EMI-1-updates
emi-voms-mysql-debuginfo 1.0.0 EMI-1-base
lcas-plugins-basic 1.3.4 EMI-1-base
ees-pepd-oh 0.0.4 EMI-1-base
voms-oracle-debuginfo 3.1.12 EMI-1-base
glite-lb-ws-interface 3.3.1 EMI-1-updates
glite-wms-purger-debuginfo 3.3.1 EMI-1-base
glite-lb-utils 2.2.3 EMI-1-updates
glue-validator 1.0.2 EMI-1-updates
saml2-xacml2-c-lib 1.0.1 EMI-1-base
cx_Oracle 5.0.3 EMI-1-base
python26-lfc 1.8.2 EMI-1-updates
saml2-xacml2-c-lib-debuginfo 1.0.1 EMI-1-base
storm-gridhttps-server 1.0.5 EMI-1-updates
lcmaps-plugins-jobrep 1.3.12 EMI-1-base
emi-version 1.14.1 EMI-1-updates
DPM-xrootd-debuginfo 2.2.0 EMI-1-base
emi-torque-server-debuginfo 1.0.0 EMI-1-base
gfal-doc 1.13.0 EMI-1-updates
lcgdm-debuginfo 1.8.3 EMI-1-updates
glite-ce-common-java 1.13.2 EMI-1-updates
storm-xmlrpc-c-client 1.25.10 EMI-1-updates
msg-ifce 1.0.0 EMI-1-updates
nordugrid-arc-isis 1.0.1 EMI-1-updates
emi.saga-adapter.sd-cpp 1.0.3 EMI-1-base
CGSI_gSOAP_2.7-voms 1.3.5 EMI-1-updates
emi-dpm_oracle 1.8.3 EMI-1-updates
unicore-tsi6 4.2.0 EMI-1-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-1-base
DPM-copy-server-oracle 1.8.2 EMI-1-updates
CGSI-gSOAP 1.3.5 EMI-1-updates
perl-lfc 1.8.2 EMI-1-updates
gfal2-plugin-dcap 2.0.0 EMI-1-updates
glite-mpi 1.0.1 EMI-1-updates
emi-wms-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-1-updates
gridsite 1.7.25 EMI-1-updates
mkgltempdir 0.0.3 EMI-1-base
dpm-yaim 4.2.7 EMI-1-updates
storm-backend-server 1.8.3 EMI-1-updates
srm-util-cpp 2.4.2 EMI-1-updates
emi.amga.amga-cli 2.1.2 EMI-1-base
emi-torque-client-debuginfo 1.0.0 EMI-1-base
emi-lb 1.0.0 EMI-1-base
glite-ce-wsdl 1.13.1 EMI-1-base
sd2cache 1.1.5 EMI-1-updates
mod_dpmput 1.2.1 EMI-1-base
lcg-util 1.13.0 EMI-1-updates
ees 0.0.10 EMI-1-base
dpm-dsi-debuginfo 1.8.3 EMI-1-updates
glite-ce-osg-ce-plugin 1.13.1 EMI-1-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-1-updates
emi-fts_oracle 2.2.8 EMI-1-updates
DPM-httpd-client 1.2.1 EMI-1-base
bdii-config-site 1.0.5 EMI-1-updates
nordugrid-arc-information-index 1.0.1 EMI-1-updates
test-utils 3.0.2 EMI-1-base
emi-apel 1.0.0 EMI-1-base
glite-lb-logger-msg 1.1.5 EMI-1-updates
glite-wms-ism-debuginfo 3.3.1 EMI-1-base
unicore-ucc 6.4.1 EMI-1-updates
glite-lb-types 1.3.1 EMI-1-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-1-updates
argus-pap 1.4.0 EMI-1-updates
lcgutil-yaim 1.0.1 EMI-1-updates
storm-gridhttps-plugin 1.0.3 EMI-1-updates
argus-pepcli 2.0.0 EMI-1-base
lcg-expiregridmapdir 3.0.1 EMI-1-base
glite-ce-ce-plugin 1.13.1 EMI-1-base
globus-gridftp-server-control-devel 2.7 EMI-1-third-party
lcas-plugins-voms 1.3.7 EMI-1-base
glite-dgas-hlr-sensors-producers-debuginfo 4.0.2 EMI-1-base
emi-lb-debuginfo 1.0.0 EMI-1-base
lcg-util-python26 1.13.0 EMI-1-updates
glite-wms-helper-debuginfo 3.3.1 EMI-1-base
axis1.4 1.4 EMI-1-base
glite-wms-common-debuginfo 3.3.1 EMI-1-base
emi-lfc_mysql 1.8.3 EMI-1-updates
emi-voms-mysql 1.0.0 EMI-1-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-1-updates
glite-wms-ui-commands-debuginfo 3.3.3 EMI-1-base
glite-wms-ui-api-python-debuginfo 3.3.3 EMI-1-base
gridsite-services 1.7.19 EMI-1-updates
lcmaps-plugins-jobrep-debuginfo 1.3.12 EMI-1-base
emi-wms-nagios 1.0.0 EMI-1-updates
unicore-unicorex6 4.2.0 EMI-1-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-1-base
nordugrid-arc-debuginfo 1.1.1 EMI-1-updates
glite-wms-ice 3.3.6 EMI-1-updates
voms-server-debuginfo 2.0.7 EMI-1-updates
glite-wms-utils-classad-debuginfo 3.2.2 EMI-1-base
lcmaps-without-gsi-debuginfo 1.4.29 EMI-1-base
storm-xmlrpc-c-apps 1.25.10 EMI-1-updates
yaim-voms 1.1.0 EMI-1-updates
emi.saga-adapter.sd-cpp-debuginfo 1.0.3 EMI-1-base
sd2cache-debuginfo 1.1.1 EMI-1-base
apr1.4-devel 1.4.2 EMI-1-third-party
emi-amga-postgres-debuginfo 2.0.1 EMI-1-base
glue-schema 2.0.8 EMI-1-updates
glite-ce-blahp-debuginfo 1.16.5 EMI-1-updates
delegation-api-c 2.1.2 EMI-1-updates
lcg-tags 0.4.0 EMI-1-base
lcmaps-plugins-tracking-groupid-debuginfo 0.0.1 EMI-1-base
glite-ce-cream-utils-debuginfo 1.1.0 EMI-1-base
perl-dpm 1.8.2 EMI-1-updates
lcas-lcmaps-gt4-interface 0.1.4 EMI-1-base
glite-lb-doc 1.3.6 EMI-1-updates
emi-storm-globus-gridftp-mp 1.0.0 EMI-1-base
lcmaps-plugins-verify-proxy 1.4.12 EMI-1-updates
dcap-debuginfo 2.47.5 EMI-1-base
glite-px-myproxy-yaim 4.1.6 EMI-1-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-1-updates
glite-jobid-api-c 2.1.2 EMI-1-updates
glite-info-update-endpoints 2.0.10 EMI-1-updates
c-check 0.9.8 EMI-1-third-party
glite-ce-monitor-api-java 1.13.1 EMI-1-base
glite-ce-yaim-cream-ce-debuginfo 4.2.4 EMI-1-updates
emi-trustmanager-test 2.0.1 EMI-1-base
glite-ce-cream-cli-debuginfo 1.13.2 EMI-1-base
argus-pep-api-c 2.0.2 EMI-1-base
libdcap-tunnel-ssl 2.47.5 EMI-1-base
glite-lb-client-java-debuginfo 1.2.3 EMI-1-updates
gfal2-plugin-srm 2.0.0 EMI-1-updates
glue-validator-cron 1.0.1 EMI-1-updates
glite-info-dynamic-scheduler-lsf-btools 2.0.22 EMI-1-base
gridsite-1.5-compat 1.7.19 EMI-1-updates
glite-wms-manager 3.3.2 EMI-1-updates
emi-nagios-bdii 1.0.10 EMI-1-updates
mm-mysql 3.1.8 EMI-1-base
gfal2 2.0.0 EMI-1-updates
edg-mkgridmap 4.0.0 EMI-1-base
test-utils-debuginfo 3.0.2 EMI-1-base
glite-yaim-torque-server 5.0.0 EMI-1-base
lcmaps-plugins-tracking-groupid 0.0.1 EMI-1-base
storm-common 1.1.4 EMI-1-updates
lcas-interface-debuginfo 1.3.13 EMI-1-base
nordugrid-arc-compute-element 1.0.1 EMI-1-updates
argus-gsi-pep-callout 1.2.1 EMI-1-base
dpm-dsi-devel 1.8.3 EMI-1-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-1-updates
lcg-info 1.12.2 EMI-1-base
glite-wms-ui-commands 3.3.3 EMI-1-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.2 EMI-1-base
glite-ce-cream-client-api-c-debuginfo 1.13.2 EMI-1-base
glite-wms-ism 3.3.2 EMI-1-updates
voms-mysql 3.1.5 EMI-1-base
python-lfc 1.8.2 EMI-1-updates
openldap2.4-extra-schemas 1.3 EMI-1-third-party
voms-clients-debuginfo 2.0.7 EMI-1-updates
vomsjapi 2.0.6 EMI-1-updates
emi-mpi 1.0.2 EMI-1-updates
glite-service-discovery-api-c 2.2.3 EMI-1-base
glite-yaim-cluster 2.0.1 EMI-1-base
emi-bdii-top-debuginfo 1.0.0 EMI-1-base
glite-ce-job-plugin 1.13.1 EMI-1-base
gfal-py26 1.12.0 EMI-1-updates
emi-resource-information-service 1.0.3 EMI-1-updates
gfal2-python 1.0.1 EMI-1-updates
glite-wms-purger 3.3.2 EMI-1-updates
glite-lb-client 5.1.6 EMI-1-updates
glite-ce-cream 1.13.5 EMI-1-updates
glite-wms-matchmaking 3.3.2 EMI-1-updates
semsgcore 1.0.0 EMI-1-base
lcgdm-tests 0.0.0 EMI-1-updates
voms-admin-client 2.0.16 EMI-1-base
dcache-server 1.9.12 EMI-1-updates
storm-xmlrpc-c 1.25.10 EMI-1-updates
emi-delegation-service-java 1.4.0 EMI-1-base
lcg-info-dynamic-software 1.0.5 EMI-1-base
emi.amga.amga-cli-debuginfo 2.1.2 EMI-1-base
emi-argus 1.4.0 EMI-1-updates
glite-wms-wmproxy-api-cpp-debuginfo 3.3.3 EMI-1-base
glite-wn-info 1.0.3 EMI-1-base
glite-yaim-ge-utils 4.2.0 EMI-1-updates
glite-wms-configuration-debuginfo 3.3.1 EMI-1-base
unicore-uvos-webauth 1.5.0 EMI-1-updates
glite-ce-cream-api-java 1.13.3 EMI-1-updates
unicore-gateway 6.4.0 EMI-1-base
voms-devel-debuginfo 2.0.7 EMI-1-updates
voms-admin-server-debuginfo 2.6.1 EMI-1-base
lcmaps-debuginfo 1.4.29 EMI-1-base
openldap2.4 2.4.22 EMI-1-third-party
maui-client 3.2.6p21 EMI-1-third-party
glite-wms-wmproxy-api-java 3.3.3 EMI-1-base
jclassads 2.4.0 EMI-1-third-party
glite-ce-monitor 1.13.3 EMI-1-updates
lcas-lcmaps-gt4-interface-debuginfo 0.1.4 EMI-1-base
emi-lsf-utils-debuginfo 1.0.0 EMI-1-base
DPM-xrootd 2.2.0 EMI-1-base
emi-storm-gridhttps-mp 1.0.0 EMI-1-base
glite-yaim-bdii 4.3.11 EMI-1-updates
emi-amga-postgres 2.0.1 EMI-1-base
emi-px-debuginfo 1.0.0 EMI-1-base
unicore-uvos-clc 1.5.0 EMI-1-updates
glite-lb-state-machine 1.3.4 EMI-1-updates
condor-lcg 1.2.0 EMI-1-third-party
emi-cluster-debuginfo 1.0.0 EMI-1-base
glite-yaim-core 5.0.2 EMI-1-base
glite-ce-yaim-cream-ce 4.2.4 EMI-1-updates
glite-wms-matchmaking-debuginfo 3.3.1 EMI-1-base
emi-trustmanager 3.0.5 EMI-1-updates
emi-lsf-utils 1.0.0 EMI-1-base
glite-wms-jobsubmission-debuginfo 3.3.1 EMI-1-base
glite-ce-blahp 1.16.6 EMI-1-updates
emi-wn 1.0.0 EMI-1-base
glite-jobid-api-cpp 1.2.0 EMI-1-updates
lcg-pbs-utils 2.0.0 EMI-1-base
DPM-httpd 1.2.2 EMI-1-base
ant1.8 1.8.1 EMI-1-base
glite-wms-brokerinfo-access 3.3.2 EMI-1-base
yaim-voms 1.0.10 EMI-1-base
voms-admin-client-debuginfo 2.0.16 EMI-1-base
gridsite-devel 1.7.25 EMI-1-updates
argus-pdp-pep-common 1.2.2 EMI-1-updates
glite-dgas-hlr-clients 4.0.2 EMI-1-base
dpm-name-server-oracle 1.8.3 EMI-1-updates
emi-trustmanager-axis 1.0.1 EMI-1-base
gridsite-1.5-compat-debuginfo 1.7.19 EMI-1-updates
emi-wms 1.0.3 EMI-1-updates
SAGA.lsu-cpp.engine 1.3.3 EMI-1-third-party
lfc-yaim 4.2.4 EMI-1-updates
glite-ce-monitor-client-api-c 1.13.2 EMI-1-updates
argus-gsi-pep-callout-debuginfo 1.2.1 EMI-1-base
glite-wms-wmproxy-api-python-debuginfo 3.3.3 EMI-1-base
emi-voms-oracle-debuginfo 1.0.0 EMI-1-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-1-updates
DPM-srm-server-mysql 1.8.2 EMI-1-updates
glite-lb-yaim 4.4.4 EMI-1-updates
glite-dgas-hlr-clients-debuginfo 4.0.2 EMI-1-base
lcg-util-python 1.13.0 EMI-1-updates
globus-gridftp-server-control 2.7 EMI-1-third-party
lcas-interface 1.3.13 EMI-1-base
mod_keyauth 1.2.1 EMI-1-base
emi.saga-adapter.context-cpp 1.0.2 EMI-1-base
lcmaps-plugins-voms-debuginfo 1.4.3 EMI-1-base
glite-dgas-hlr-sensors 4.0.2 EMI-1-base
dcap-tests 2.47.5 EMI-1-base
emi-glexec_wn-debuginfo 1.0.0 EMI-1-base
glite-apel-pbs 2.0.6 EMI-1-updates
DPM-server-oracle 1.8.2 EMI-1-updates
srm2-api-c 2.3.2 EMI-1-updates
glite-dgas-hlr-sensors-producers 4.0.2 EMI-1-base
emi-ftm 2.2.6 EMI-1-base
glite-wms-wmproxy-api-python 3.3.3 EMI-1-base
glite-yaim-wms 4.1.6 EMI-1-updates
emi-cluster 1.0.0 EMI-1-base
globus-gram-job-manager-callout-error 2.1 EMI-1-third-party
dcache-srmclient 1.9.5 EMI-1-base
python26-dpm 1.8.2 EMI-1-updates
emi-bdii-site 1.0.0 EMI-1-base
DPM-name-server-mysql 1.8.2 EMI-1-updates
unicore-unicorex 6.4.1 EMI-1-updates
glite-wms-wmproxy 3.3.6 EMI-1-updates
maui-devel 3.2.6p21 EMI-1-third-party
a1_grid_env 3.0.2 EMI-1-base
lcg-info-dynamic-scheduler-generic 2.3.5 EMI-1-base
glite-jdl-api-cpp-debuginfo 3.2.5 EMI-1-base
gridsite-apache 1.7.25 EMI-1-updates
util-c 1.3.2 EMI-1-updates
agents-common 1.1.5 EMI-1-updates
ees-debuginfo 0.0.10 EMI-1-base
argus-pep-api-c-debuginfo 2.0.2 EMI-1-base
nordugrid-arc-hopi 1.0.1 EMI-1-updates
argus-pdp 1.4.0 EMI-1-updates
dcacheVoms2Gplasma 0.0.8 EMI-1-base
lcgdm-dav-debuginfo 0.7.1 EMI-1-updates
lcmaps-interface 1.4.29 EMI-1-base
gridsite-slashgrid 1.7.23 EMI-1-updates
libdcap 2.47.5 EMI-1-base
unicore-uvos-server 1.5.0 EMI-1-updates
emi-torque-server 1.0.0 EMI-1-base
gfal2-plugin-gridftp 2.0.0 EMI-1-updates
CGSI-gSOAP-devel 1.3.5 EMI-1-updates
voms-oracle 3.1.12 EMI-1-base
lfc-server-oracle 1.8.3 EMI-1-updates
lcmaps-plugins-c-pep-debuginfo 1.1.3 EMI-1-base
emi-px 1.0.0 EMI-1-base
lcmaps-plugins-gums 0.0.12 EMI-1-base
LFC-server-mysql 1.8.2 EMI-1-updates
lcmaps-plugins-scas-client-debuginfo 0.2.22 EMI-1-base
emi-argus-debuginfo 1.3.1 EMI-1-updates
glue-schema-doc 2.0.8 EMI-1-updates
glite-initscript-globus-gridftp 1.0.4 EMI-1-base
glite-lb-ws-test 1.3.2 EMI-1-updates
lib64ldap2.4_2 2.4.22 EMI-1-third-party
CGSI-gSOAP-debuginfo 1.3.5 EMI-1-updates
storm-dynamic-info-provider 1.7.4 EMI-1-updates
glite-wms-classad_plugin-debuginfo 3.3.1 EMI-1-base
DPM-httpd-cgi 1.3.2 EMI-1-base
glite-px-proxyrenewal 1.3.25 EMI-1-updates
unicore-tsi 6.4.1 EMI-1-updates
DPM-server-mysql 1.8.2 EMI-1-updates
lcg-info-dynamic-scheduler-pbs 2.2.1 EMI-1-base
emi-resource-information-service-debuginfo 1.0.2 EMI-1-updates
lcmaps-plugins-afs-debuginfo 1.3.10 EMI-1-base
unicore-gateway6 4.2.0 EMI-1-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-1-updates
emi-ge-utils 1.0.0 EMI-1-updates
emi-dpm_mysql 1.8.3 EMI-1-updates
gridsite-gsexec 1.7.25 EMI-1-updates
transfer-agents 3.4.11 EMI-1-updates
glite-wms-ice-debuginfo 3.3.1 EMI-1-base
lcas-plugins-check-executable-debuginfo 1.2.2 EMI-1-base
lcg-info-dynamic-pbs 2.0.0 EMI-1-base
glite-wms-utils-exception 3.2.2 EMI-1-base
glite-wms-ui-configuration-debuginfo 3.3.2 EMI-1-base
argus-pep-api-c-devel 2.0.2 EMI-1-base
condor-emi 7.4.2 EMI-1-third-party
emi-torque-client 1.0.0 EMI-1-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-1-updates
libdcap-tunnel-telnet 2.47.5 EMI-1-base
voms-mysql-debuginfo 3.1.5 EMI-1-base
DPM-srm-server-oracle 1.8.2 EMI-1-updates
storm-frontend-server 1.7.3 EMI-1-updates
lcas 1.3.13 EMI-1-base
emi-lb-nagios-plugins 1.0.0 EMI-1-updates
glexec-debuginfo 0.8.10 EMI-1-base
glite-info-plugin-fcr 3.0.4 EMI-1-updates
gfalFS 1.0.0 EMI-1-updates
glite-ce-monitor-client-api-c-debuginfo 1.13.1 EMI-1-base
emi.amga.amga-server-debuginfo 2.1.2 EMI-1-base
argus-parent 1.3.1 EMI-1-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-1-updates
bdii-config-top 1.0.6 EMI-1-updates
jobrepository-debuginfo 1.2.8 EMI-1-base
gfal2-doc 2.0.0 EMI-1-updates
glite-lb-server-debuginfo 2.3.8 EMI-1-updates
glite-ce-cream-utils 1.1.0 EMI-1-base
storm-srm-client 1.5.0 EMI-1-updates
glite-lb-logger 2.3.7 EMI-1-updates
glite-wms-wmproxy-debuginfo 3.3.1 EMI-1-base
storm-xmlrpc-c-c++ 1.25.10 EMI-1-updates
cleanup-grid-accounts 2.0.0 EMI-1-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-1-base
storm-xmlrpc-c-devel 1.25.10 EMI-1-updates
DPM-name-server-oracle 1.8.2 EMI-1-updates
lcmaps-plugins-voms 1.4.3 EMI-1-base
maven 2.2.1 EMI-1-third-party
glite-wms-brokerinfo-access-debuginfo 3.3.2 EMI-1-base
openldap2.4-servers 2.4.22 EMI-1-third-party
glite-info-site 0.4.0 EMI-1-base
emi.saga-adapter.isn-common 1.0.1 EMI-1-base
glite-build-common-cpp-debuginfo 3.2.12 EMI-1-base
unicore-xuudb 1.3.2 EMI-1-updates
dpm-server-oracle 1.8.3 EMI-1-updates
dpm-copy-server-oracle 1.8.3 EMI-1-updates
activemq 5.4.2 EMI-1-third-party
jobrepository 1.2.8 EMI-1-base
unicore-nagios-plugins 2.0.10 EMI-1-updates
glite-wms-classad_plugin 3.3.1 EMI-1-base
voms-debuginfo 2.0.7 EMI-1-updates
srm-api-c 1.2.2 EMI-1-updates
glite-wms-ui-api-python 3.3.3 EMI-1-base
maui 3.2.6p21 EMI-1-third-party
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-1-updates
unicore-uvos-webapp 1.5.0 EMI-1-updates
lcmaps-plugins-gums-debuginfo 0.0.12 EMI-1-base
emi-delegation-interface 2.0.3 EMI-1-base
emi-lfc_oracle 1.8.3 EMI-1-updates
emi-cream-ce 1.0.0 EMI-1-base
glite-lb-client-java 1.2.3 EMI-1-updates
glite-px-myproxy-yaim-debuginfo 4.1.6 EMI-1-updates
emi-release 1.0.1 EMI-1-updates
lcmaps-without-gsi 1.4.29 EMI-1-base
DPM-rfio-server 1.8.2 EMI-1-updates
glite-apel-sge 2.0.8 EMI-1-updates
glite-lb-logger-debuginfo 2.3.7 EMI-1-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.0.2 EMI-1-base
condor 7.4.2 EMI-1-third-party
transfer-proxyrenewal 1.0.2 EMI-1-updates
lcmaps-plugins-scas-client 0.2.22 EMI-1-base
gridsite-service-clients 1.7.25 EMI-1-updates
glite-info-static 0.2.0 EMI-1-base
glite-ce-cream-client-api-c 1.13.2 EMI-1-base
libdcap-tunnel-krb 2.47.5 EMI-1-base
delegation-cli 2.1.3 EMI-1-updates
glite-apel-core 2.0.14 EMI-1-updates
emi-wn-debuginfo 1.0.0 EMI-1-base
gridsite-shared 1.7.25 EMI-1-updates
emi-torque-utils 1.0.0 EMI-1-base
lcmaps-plugins-basic 1.4.5 EMI-1-base
maui-server 3.2.6p21 EMI-1-third-party
glite-dgas-common-debuginfo 4.0.2 EMI-1-base
glite-lbjp-common-gsoap-plugin 3.0.2 EMI-1-updates
glite-apel-yaim 1.0.2 EMI-1-base
glite-yaim-lsf-utils 5.0.0 EMI-1-base
emi-bdii-site-debuginfo 1.0.0 EMI-1-base
voms-api-java-javadoc 2.0.9 EMI-1-updates
argus-pep-api-c-devel-debuginfo 2.0.2 EMI-1-base
lcgutil-build-common-cpp 0.12.0 EMI-1-updates
nordugrid-arc-client-tools 1.0.1 EMI-1-updates
lcmaps-plugins-basic-debuginfo 1.4.5 EMI-1-base
glite-wms-configuration 3.3.3 EMI-1-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-1-updates
lcmaps-plugins-afs 1.3.10 EMI-1-base
glite-lb-utils-debuginfo 2.2.3 EMI-1-updates
gridsite-commands 1.7.25 EMI-1-updates
argus-pep-api-java 2.0.2 EMI-1-updates
gsoap2.7-devel 2.7.6b EMI-1-third-party
glite-wms-wmproxy-api-cpp 3.3.3 EMI-1-base
glite-lbjp-common-log 1.2.1 EMI-1-updates
lcmaps 1.4.29 EMI-1-base
voms-compat 1.9.19.2 EMI-1-base
emi-bdii-top 1.0.1 EMI-1-updates
emi-ui 1.0.0 EMI-1-base
glite-info-dynamic-scheduler-lsf-gLite-compat 2.0.22 EMI-1-base
gfal2-plugin-rfio 2.0.0 EMI-1-updates
glite-lb-common-debuginfo 8.1.5 EMI-1-updates
lcg-ManageVOTag 4.0.0 EMI-1-base
emi.saga-adapter.isn-cpp 1.0.2 EMI-1-base
gridsite-debuginfo 1.7.25 EMI-1-updates
dpm-srm-server-oracle 1.8.3 EMI-1-updates
glite-info-dynamic-ge 5.0.0 EMI-1-updates
argus-pep-common 2.1.1 EMI-1-updates
activemq-cpp-library 3.2.5 EMI-1-third-party
editline 2.9 EMI-1-third-party
lcas-plugins-check-executable 1.2.2 EMI-1-base
emi-fta_oracle 2.2.8 EMI-1-updates
glite-lb-server 2.3.8 EMI-1-updates
emi-glexec_wn 1.0.0 EMI-1-base
emi-version-debuginfo 1.13.0 EMI-1-updates
glite-lb-common 8.1.5 EMI-1-updates

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=44
EOF

# this would be in the yaim script of the node using proxyrenewal
getent group glite >/dev/null || groupadd -r glite
getent passwd glite >/dev/null || useradd -r -g glite -d /var/glite -c "gLite user" glite
mkdir -p /var/glite /var/log/glite 2>/dev/null || :
chown glite:glite /var/glite /var/log/glite

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           242 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
635 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:1.14.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.x86_64 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
---> Package voms.x86_64 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.4-1.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.9-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.0-1.sl5          EMI-1-base     1.7 k
 glite-px-proxyrenewal        x86_64  1.3.25-3emi1.sl5     EMI-1-updates   62 k
Installing for dependencies:
 bdii                         noarch  5.2.12-1.el5         EMI-1-updates   22 k
 emi-version                  x86_64  1.14.1-1.sl5         EMI-1-updates  2.0 k
 expect                       x86_64  5.43.0-8.el5         sl-base        160 k
 fetch-crl                    noarch  2.8.5-1.el5          epel            24 k
 glite-info-provider-service  noarch  1.9.0-5.el5          EMI-1-updates   66 k
 glite-px-myproxy-yaim        x86_64  4.1.6-2emi1.sl5      EMI-1-updates  8.1 k
 glite-yaim-bdii              noarch  4.3.11-1.el5         EMI-1-updates  9.5 k
 glite-yaim-core              noarch  5.0.2-1.sl5          EMI-1-updates  116 k
 globus-callout               x86_64  2.2-1.el5            epel            17 k
 globus-common                x86_64  14.9-1.el5           epel-testing   132 k
 globus-common-progs          x86_64  14.9-1.el5           epel-testing    34 k
 globus-gsi-callback          x86_64  4.4-1.el5            epel-testing    43 k
 globus-gsi-cert-utils        x86_64  8.3-1.el5            epel            20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el5            epel            26 k
 globus-gsi-credential        x86_64  5.3-1.el5            epel            36 k
 globus-gsi-openssl-error     x86_64  2.1-2.el5            epel            16 k
 globus-gsi-proxy-core        x86_64  6.2-1.el5            epel            37 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el5            epel            18 k
 globus-gsi-sysconfig         x86_64  5.3-1.el5            epel            31 k
 globus-gss-assist            x86_64  8.6-1.el5            epel            35 k
 globus-gssapi-gsi            x86_64  10.7-1.el5           epel            62 k
 globus-openssl-module        x86_64  3.2-1.el5            epel            14 k
 globus-proxy-utils           x86_64  5.0-2.el5            epel            45 k
 globus-usage                 x86_64  3.1-2.el5            epel            17 k
 globus-xio                   x86_64  3.3-1.el5            epel           178 k
 glue-schema                  noarch  2.0.8-2.el5          EMI-1-updates   34 k
 libtool-ltdl                 x86_64  1.5.22-7.el5_4       sl-base         38 k
 make                         x86_64  1:3.81-3.el5         sl-base        471 k
 myproxy                      x86_64  5.9-2.el5            epel-testing    87 k
 myproxy-admin                x86_64  5.9-2.el5            epel-testing    54 k
 myproxy-libs                 x86_64  5.9-2.el5            epel-testing   125 k
 myproxy-server               x86_64  5.9-2.el5            epel-testing    54 k
 openldap-clients             x86_64  2.3.43-25.el5        sl-base        224 k
 openldap-servers             x86_64  2.3.43-25.el5        sl-base        2.2 M
 voms                         x86_64  2.0.7-1.el5          EMI-1-updates  163 k
 voms-clients                 x86_64  2.0.7-1.el5          EMI-1-updates  171 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 4.8 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.1 MB/s | 4.8 MB     00:04     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/38 

  Installing     : globus-common                                           2/38 

  Installing     : globus-gsi-openssl-error                                3/38 

  Installing     : globus-gsi-sysconfig                                    4/38 

  Installing     : globus-gsi-proxy-ssl                                    5/38 

  Installing     : globus-openssl-module                                   6/38 

  Installing     : globus-gsi-cert-utils                                   7/38 

  Installing     : globus-gsi-callback                                     8/38 

  Installing     : globus-gsi-credential                                   9/38 

  Installing     : globus-gsi-proxy-core                                  10/38 

  Installing     : globus-gssapi-gsi                                      11/38 

  Installing     : voms                                                   12/38 

  Installing     : voms-clients                                           13/38 

  Installing     : globus-xio                                             14/38 

  Installing     : globus-usage                                           15/38 

  Installing     : globus-common-progs                                    16/38 

  Installing     : globus-callout                                         17/38 

  Installing     : globus-gss-assist                                      18/38 

  Installing     : myproxy-libs                                           19/38 

  Installing     : myproxy-server                                         20/38 

  Installing     : globus-proxy-utils                                     21/38 

  Installing     : myproxy                                                22/38 

  Installing     : make                                                   23/38 

  Installing     : openldap-servers                                       24/38 

  Installing     : expect                                                 25/38 

  Installing     : openldap-clients                                       26/38 

  Installing     : glue-schema                                            27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : myproxy-admin                                          30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : glite-info-provider-service                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : emi-version                                            35/38 

  Installing     : fetch-crl                                              36/38 

  Installing     : emi-px                                                 37/38 

  Installing     : glite-px-proxyrenewal                                  38/38 

Installed:
  emi-px.x86_64 0:1.0.0-1.sl5  glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:1.14.1-1.sl5                                             
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5                                
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.9-1.el5                                             
  globus-common-progs.x86_64 0:14.9-1.el5                                       
  globus-gsi-callback.x86_64 0:4.4-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  voms.x86_64 0:2.0.7-1.el5                                                     
  voms-clients.x86_64 0:2.0.7-1.el5                                             

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:37 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:37:00 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@/etc/init.d/bdii: line 290: log_success_msg: command not found
/etc/init.d/bdii: line 161: log_success_msg: command not found
Error: Cannot source /lib/lsb/init-functions
Stopping BDII: BDII already stopped
%@Error: Cannot source /lib/lsb/init-functions
Starting BDII slapd: /etc/init.d/bdii: line 188: log_success_msg: command not found
Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.7-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 101
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha2-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha2-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=101(glite) gid=101(glite) groups=101(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:38:51 nympha2-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha2-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ........................................................ Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:38:53 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u101
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:43, i.e. 35383 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35383 > 1795)?    done
Other particulars:
Registered proxy 42583 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1795 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1605614677/CN=2023197919/CN=2106929260
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha2-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35383) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:09:00 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:09:00 nympha2-2.zcu.cz px-test-all.sh:    end
Dec 29 03:09:00 nympha2-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-myproxy-yaim
glite-px-myproxy-yaim.x86_64: E: no-changelogname-tag
glite-px-myproxy-yaim.x86_64: W: invalid-license Apache Software License
glite-px-myproxy-yaim.x86_64: W: no-url-tag
glite-px-myproxy-yaim.x86_64: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.x86_64: E: no-binary
glite-px-myproxy-yaim.x86_64: W: no-documentation
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/examples
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.x86_64: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 27 errors, 4 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal.x86_64: W: name-repeated-in-summary C glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: description-line-too-long C The daemon is responsible for secure and controlled way of periodical renewal of user proxy certificates. Its primary goal is to support long-time jobs running on the grid. Package also contains C/C++ library and headers.
glite-px-proxyrenewal.x86_64: E: no-changelogname-tag
glite-px-proxyrenewal.x86_64: W: invalid-license Apache Software License
glite-px-proxyrenewal.x86_64: W: no-url-tag
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0
glite-px-proxyrenewal.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3
glite-px-proxyrenewal.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libssl.so.6
glite-px-proxyrenewal.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2
glite-px-proxyrenewal.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/include/glite/security/proxyrenewal/renewal_core.h
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/lib64/libglite_security_proxyrenewal_core.a
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/lib64/libglite_security_proxyrenewal.a
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/lib64/libglite_security_proxyrenewal_core.so
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/lib64/libglite_security_proxyrenewal.so
glite-px-proxyrenewal.x86_64: W: devel-file-in-non-devel-package /usr/include/glite/security/proxyrenewal/renewal.h
glite-px-proxyrenewal.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.x86_64: E: subsys-not-used /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal', 'glite-px-proxyrenewald')
1 packages and 0 specfiles checked; 3 errors, 23 warnings.

emi-px
emi-px.x86_64: E: no-changelogname-tag
emi-px.x86_64: W: invalid-license EMI
emi-px.x86_64: W: no-url-tag
emi-px.x86_64: W: self-obsoletion emi-px obsoletes emi-px = 1.0.0-1.sl5
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 4 warnings.

Dec 29 03:09:02 nympha2-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================
Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2012-12-29 - FrantisekDvorak
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback